{
	"name": "table/common/lang/en/preference.json",
	"language": {
		"prf": "Preference",
		"prf.info": "Info",
		"prf.name_id": "Name ID",
		"prf.organization_id": "Organization",
		"prf.preference_state": "State",
		"prf.json_data.blob_value": "Blob Value",
		"prf.json_data.long_value": "Long Value",
		"prf.json_data.string_value": "String Value",
		"prf.json_data.text_value": "Text Value",
		"prf.json_data.transfer_state": "Transfer State",
		"prf.json_data.type": "Type"
	}
}
